# -*-coding:utf-8-*-
import string
import os

class Utils:
    @staticmethod
    def clearStr(value,targets):
        for target in targets:
            value = value.replace(target,"")
        return value